
@import "/a/css/bazzy.css.php"; 

.sst-outer {overflow:hidden;margin-top:0;margin-bottom:0;}
.sst-title > h5 {margin-bottom:0;font-weight:normal;}
.sst-title > h5 > img {margin-top:0!important;margin-bottom:0!important;padding:0px!important;}
.sst-title {background-color:inherit;float:left;border:1px solid #ccc;border-top-left-radius:4px;border-top-right-radius:4px; margin-right:2px;cursor:pointer;padding:9px 16px;transition:0.3s; font-size: larger;}
.sst-title:hover > h5 {font-weight:bold;}
.sst-title:hover {background-color:white;border-bottom-color:white; box-shadow:  0 2px 10px rgb(128 128 128 / 90%) inset;}
.sst-title.active {background-color:white;border-bottom-color:white; font-weight: bold; box-shadow:  0 2px 10px rgb(234 176 63 / 60%) inset; border-top: solid 4px var(--bzz-anchor-color); margin-bottom: -4px;}
.sst-content {display:none;padding:10px 0px;background-color:white;border-top:1px solid #ccc;margin-top:-1px;margin-bottom:1em}

.sst-title.blue {padding:7px 16px;border-top-color:#74b4e8;border-top-width:5px}
.sst-title.green {padding:7px 16px;border-top-color:#62bc62;border-top-width:5px}
.sst-title.orange {padding:7px 16px;border-top-color:#faa937;border-top-width:5px}
.sst-title.red {padding:7px 16px;border-top-color:#d3534c;border-top-width:5px}
.sst-title.grey {padding:7px 16px;border-top-color:#b3b3b3;border-top-width:5px}

.sst-title.solid.blue {background-color:#74b4e8;border-bottom-color:#74b4e8;color:white}
.sst-title.solid.green {background-color:#62bc62;border-bottom-color:#62bc62;color:white}
.sst-title.solid.orange {background-color:#faa937;border-bottom-color:#faa937;color:white}
.sst-title.solid.red {background-color:#d3534c;border-bottom-color:#d3534c;color:white}
.sst-title.solid.grey {background-color:#b3b3b3;border-bottom-color:#b3b3b3;color:white}

.sst-content.color_content.blue {background-color:#edf7ff;border-color:#74b4e8}
.sst-content.color_content.green {background-color:#cdeacd;border-color:#62bc62}
.sst-content.color_content.orange {background-color:#fdecd5;border-color:#faa937}
.sst-content.color_content.red {background-color:#ffe9e8;border-color:#d3534c}
.sst-content.color_content.grey {background-color:#f7f7f7;border-color:#b3b3b3}
